# Generated by Django 2.2.4 on 2019-10-15 14:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tag', '0002_auto_20191009_1408'),
        ('establishment', '0036_auto_20191011_1356'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='establishmenttag',
            name='establishment',
        ),
        migrations.RemoveField(
            model_name='establishmenttag',
            name='tag',
        ),
        migrations.RemoveField(
            model_name='establishmenttypetagcategory',
            name='establishment_type',
        ),
        migrations.RemoveField(
            model_name='establishmenttypetagcategory',
            name='tag_category',
        ),
        migrations.AddField(
            model_name='establishment',
            name='tags',
            field=models.ManyToManyField(related_name='establishments', to='tag.Tag', verbose_name='Tag'),
        ),
        migrations.AddField(
            model_name='establishmentsubtype',
            name='tag_categories',
            field=models.ManyToManyField(related_name='establishment_subtypes', to='tag.TagCategory', verbose_name='Tag'),
        ),
        migrations.AddField(
            model_name='establishmenttype',
            name='tag_categories',
            field=models.ManyToManyField(related_name='establishment_types', to='tag.TagCategory', verbose_name='Tag'),
        ),
        migrations.DeleteModel(
            name='EstablishmentSubTypeTagCategory',
        ),
        migrations.DeleteModel(
            name='EstablishmentTag',
        ),
        migrations.DeleteModel(
            name='EstablishmentTypeTagCategory',
        ),
    ]
